/*
Theme Name: Avada Child
Template: Avada
Version: 2.0.0 | 9/10/18
Text Domain: Avada
*/

/*@import '../../fonts/almoni_dl/almoni_dl.css';*/
/*@import '../../fonts/almoni_dl/almoni_tzar.css';*/

/* Home basic */

body, h1, h2, h3, h4, h5, h6, a, p {
	font-family: 'Assistant', sans-serif !important;
}

.home #main {
    padding-bottom: 0;
}

.fusion-footer .fusion-footer-widget-area h4.widget-title {
    font-size: 24px;
    color: #fff;
    font-family: Assistant;
}

.fusion-header-v2 .fusion-header {
    border: none;
}

.home-text-22px {
	font-size: 22px;
	text-align: justify;
}

.fusion-main-menu .menu-text {
    padding-top: 40px;
}

@media screen and (min-width: 800px) {

	.home-contact-bg-top .fusion-column-wrapper {
		padding: 20px 25px 5px 0px !important;
	}

	.home-contact-bg-bottom .fusion-column-wrapper {
		padding: 20px 25px 30px 0px !important;
	}

	.home-contact-bg-top,
	.home-contact-bg-bottom {
		margin-bottom: 0 !important;
	}
	
	
	.contact-bottom-text p {
		font-size: 33px;
	}
	
}

.text-on-pink-bg-home p {
	font-size: 33px;
}

@media screen and (max-width: 800px) {

	.home-contact-bg-bottom span,
	.home-contact-bg-top span {
		font-size: 20px !important;
	}
	
	.icon-contact-home-right > img {
		max-width: 30px;
	}
	
	.text-on-pink-bg-home {
		background: none !important;
	}
	
	footer.fusion-footer-widget-area.fusion-widget-area {
    background-image: none;
	}

}


.contact-bottom-text p {
    color: #fff;
}

.fusion-layout-column.dog-icon-contact {
	margin-left: 0 !important;
}

.fusion-header-has-flyout-menu-content .fusion-flyout-mobile-menu {
    display: flex;
    position: fixed;
    height: calc(100% - 150px) !important;
    margin-top: 150px !important;
}

a#callnowbutton {
    position: fixed;
    left: 0;
    bottom: 0;
}

/* END Home basic */

/* CF7 */

input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder {
	color: #fff;
}

input.wpcf7-form-control.wpcf7-text:-moz-placeholder { /* Firefox 18- */
	color: #fff;
}

input.wpcf7-form-control.wpcf7-text::-moz-placeholder {  /* Firefox 19+ */
	color: #fff;
}

input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder {  
	color: #fff;
}

.fusion-layout-column.fusion-spacing-yes {
    margin-right: 0 !important;
    margin-left: 4%;
}

input.wpcf7-form-control.wpcf7-text {
    direction: rtl !important;
    font-size: 20px;
    font-weight: 300;
    height: 40px;
    background: transparent;
    border: 1px solid white;
}
.page-id-16 input.wpcf7-form-control.wpcf7-text{
	direction: rtl !important;
    font-size: 20px;
    font-weight: 300;
    height: 40px;
    background: #fff;
    border: 1px solid #000;
}
.page-id-16 input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder {
	color: #000;
}

.page-id-16 input.wpcf7-form-control.wpcf7-text:-moz-placeholder { /* Firefox 18- */
	color: #000;
}

.page-id-16 input.wpcf7-form-control.wpcf7-text::-moz-placeholder {  /* Firefox 19+ */
	color: #000;
}

.page-id-16 input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder {  
	color: #000;
}


input.wpcf7-form-control.wpcf7-submit {
    height: 40px !important;
    color: black !important;
    font-size: 22px !important;
    background: #d8c9c5 !important;
    width: 100%;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: transparent;
    border: 1px solid white;
}

/* CF7 END */